Subject: Trainer Candidate - Aishwarya dwivedi
From: Aishwarya dwivedi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 28 Apr 2021 02:00:35 -0400

| | Tech Support Test

Name | Aishwarya dwivedi
E-mail | [email-masked]
Phone Number | (91) 8859826449
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | inventico infotech pvt ltd | customer support | 8 April | 48000
Previous Employer 1 | smartschool pvt ltd | mentor support executive | 30 jan | 36000
Previous Employer 2 | vedantu pvt ltd | business development | 6 aug | 27000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | Its great working and learning about product during training.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

Handling situation by retaining almost gone cases.
Scenarios when customers ask for refund handling with rebuttals.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD CUSTOMER IS BASICALLY MEETING AND SURPASSING EXPECTATIONS.
GREAT CUSTOMER TYPICALLY MEANS PROVIDING TIMELY,ATTENTIVE,UPBEAT SERVICE TO A CUSTOMER.

What according to you makes you a good candidate for this position? | “Honestly, I possess all the skills and experience that you're looking for. I'm pretty confident that I am the best candidate for this job role. It's not just my background in the past projects, but also my people skills, which will be applicable in this position.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |